@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400);
@import url(http://fonts.googleapis.com/css?family=Josefin+Sans:100,400);
@import url(http://fonts.googleapis.com/css?family=Rosarivo:400);

body {
  background-color: #000;
  color: #dbdbdb;
}

div.content {
  background-color: #000;
  border:2px solid;
  border-color:#444;
}


content {
	font-family: "Source Sans Pro", Helvetica, sans-serif;
	background-color: #000;
	font-weight: 300;
	color: #dbdbdb;
	margin: 30px 0px;
	padding:0px;
	text-align:center;
}

.header {
	width: 100%;
}
	
#content {
	width: 75%;
	margin:0px auto;
	text-align:left;
	padding: 15px;
}

a {
	color: rgb(255, 245, 199);
}

#schedule_table {
	background-repeat:no-repeat; 
	background-position:center;
}

div.messageBanner {
    background-color: black;
}

table.stream {
    background-color: black;
}

#schedule_table table, #schedule_table table td {
	margin: auto;
	padding: 0 50px;
	vertical-align: top;
}

ul { 
	list-style: none outside none;
	padding:0; 
	margin:0;
} 

.artist {
	display: table-row;
}

.artistname {
	display: table-cell;
	float:left; 
	width: 45%; 
	text-align: right; 
	vertical-align: top;
	color: rgb(256, 239, 160);
}

.artistname p {
	margin-top: 5px;
}

.artistname a {
	font-family: "Josefin Sans", Helvetica, sans-serif;
	font-size: 32px;
	font-weight: 100;
	text-decoration: none;
	text-transform: uppercase;
}

.artistblurb {
	display: table-cell;
	float: right; 
	width: 45%;
	margin-bottom: 20px;
}

.noartistlink {
	color: #6e7072;
}

.subhead {
	text-align: center;
	font-family: "Rosarivo", Helvetica;
	font-weight: 400;
	color: rgb(185, 185, 185);
	font-size: 48px;
	text-transform: uppercase;
	text-shadow: 2px 2px rgb(90, 90, 90);
}

div.links {
	text-align: center;
	font-family: "Josefin Sans", Helvetica;
	text-transform: uppercase;
}

div.links span.kzsulink {
	font-size: 12px;
	margin-bottom: 5px;
}

div.links a {
	color: rgb(256, 239, 160);
	font-size: 24px;
	text-decoration: none;
}

div.links a.twitter-follow-button {
	font-size: 18px;
	padding-right: 10px;
}

.details {
	font-family: "Josefin Sans", Helvetica;
	font-size: 20px;
	font-weight: 300px;
	text-transform: uppercase;
}
